﻿@charset "utf-8";

body{color:#000;font:normal 12px/260% Arial;background:#f5f8ff url(images/body.gif) repeat-y center 0;}
body,form,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0}
a{color:#00C;cursor:pointer;text-decoration:none}
a:hover{color:red;text-decoration:underline;}
.c{clear:both; font-size:0;height:0; line-height:0}
img,ul,li{ border:none; margin:0px; padding:0px; list-style:none}
h1{font-size:24px;margin:0px;line-height:100%; padding:0px; position: absolute;top:0px; left:5px; background:#F5F8FF; width:545px; overflow:hidden; white-space:nowrap} 
h2{font-size:14px; color:#000; margin:0px; padding-bottom:8px; border-bottom:1px solid #DDD;}
h3{font-size:12px; color:#000; margin:0px; padding:0px;}
.sc{ display:block;} .hc{ display:none;}
.f12{ font-size:12px;}.fr{ float:right}
.red,.linkred{ color:#ff0508;}

/* icon */
.icon1{ background:url(images/txbackground.gif) no-repeat -6px -153px; display:inline-block; width:25px; height:20px; }
.icon2{ background:url(images/txbackground.gif) no-repeat -5px -187px; display:inline-block; width:25px; height:20px; }
.icon3{ background:url(images/txbackground.gif) no-repeat -7px -222px; display:inline-block; width:25px; height:20px; }
.icon4{ background:url(images/txbackground.gif) no-repeat -7px -256px; display:inline-block; width:25px; height:20px; margin-left:3px;}
.icon5{ background:url(images/txbackground.gif) no-repeat -7px -292px; display:inline-block; width:25px; height:20px; vertical-align:middle; }
.icon6{ background:url(images/txbackground.gif) no-repeat -7px -328px; display:inline-block; width:36px; height:23px; }


.icon1_b{ background:url(images/txbackground.gif) no-repeat -68px -153px; display:inline-block; width:25px; height:20px; }
.icon2_b{ background:url(images/txbackground.gif) no-repeat -67px -187px; display:inline-block; width:25px; height:20px; }
.icon3_b{ background:url(images/txbackground.gif) no-repeat -68px -222px; display:inline-block; width:25px; height:20px; }
.icon4_b{ background:url(images/txbackground.gif) no-repeat -68px -257px; display:inline-block; width:25px; height:20px; }
.icon6_b{ background:url(images/txbackground.gif) no-repeat -69px -328px; display:inline-block; width:36px; height:23px; }

.ding{color:#ff0508;margin:0px 3px; }
.rednum{ font-size:16px; font-family:Arial; color:#000; font-weight:bold;}

/* frame  */
.wrapper{margin:0 auto;overflow:hidden;width:970px;background:#f5f8ff; position:relative}
#left{float:left; margin-top:5px;overflow:hidden;width:750px;font-size:14px; line-height:200%; }
#right{float:right;margin-top:5px;width:210px}
#footer{padding:20px auto;}

/* header  */
#header{ margin:0 auto;background:#f5f8ff; width:990px; height:80px; overflow:hidden;}
#headerinside{ width:990px; margin:0 auto; position:relative; background:url(images/h_bg.gif) repeat-x; height:60px;}
#home{ position:absolute; left:15px; top:8px;}
#logintext{ position:absolute;right:10px;top:-3px;*top:-4px; z-index:10001;}
#logintext a{ text-decoration:underline; display:inline-block; margin:1px 5px; font-size:13px;}
#navbar{ position:absolute; left:180px; top:22px;}
#navbar a{padding:0 5px}
.hr_s{background:#e9f1fe;height:2px;margin:0 2px 10px; clear:both; overflow:hidden;}
.updatedate{ float:right;margin:5px 220px 0 0;color:#585858; height:20px; overflow:hidden; line-height:20px;}
.updatedate a{ margin:0px 3px;}

/* left  */
.box{background:#fff;border:solid 1px #c3d7f0;clear:both;padding:15px; min-height:28px; _height:28px;}
.boxleft{float:left;width:450px;overflow:hidden;table-layout:fixed;}
.boxright{width:255px; overflow:hidden; float:left}
.boxleft td,.boxright td{ padding-bottom:10px; font-size:14px; word-wrap:break-word}
.boxleft td.t,.boxright td.t{ width:70px; text-align:right;vertical-align:top; color:#585858;}
.boxleft td a,.boxright td a{ text-decoration:underline;}
.boxleft td.t{ width:85px;}
.boxright .t{border-left:solid 1px #ccc;padding-left:15px;}
.boxright td.phone,.boxleft td.phone{ font-size:12px;  color:#585858;}
.boxright td.phone span,.boxleft td.phone span{ font-size:20px;  color:#FF0508; font-weight:bold; table-layout:fixed; word-break:break-all; overflow:hidden;}.phone span img{ max-width:165px; _width:165px}
.boxright td.phone a{ margin:0px 3px; font-size:12px;}
.boxright td.tbtx{ padding-left:60px;}
.fl_user{ width:255px; float:right}
.fl_user iframe{float:left; width:255px; height:260px; *height:269px;}

.tx{ width:100px; margin:0 0 10px 0px; height:126px; background:url(images/txbackground.gif) no-repeat;  display:table-cell; vertical-align:middle; *display:block; *font-size:113px; padding:0 13px 0 14px; text-align:center;}
.tx img{ vertical-align:middle;}

#topinfomsg{ padding:10px; background:#fff0f0; font-size:12px; color:#000; line-height:20px; margin-bottom:5px;}

/* tab  */
.tabswitch{ position:relative;_position:static;top:1px;_top:0px; margin:0px; padding:0px; height:30px; _overflow:hidden;}
.tabswitch li{ float:left; margin-right:2px; padding:0px 15px; border:1px solid #C3D7F0; height:28px; line-height:30px; background:#fff; text-align:center; border-bottom:none; font-size:14px}
.tabswitch li.selected{ background:url(images/h_bg.gif) repeat-x 0px -95px;height:29px;position:relative; color:#000; font-weight:bold;}
.tabswitch li.selected a{ color:#000; font-weight:bold; text-decoration:none;}
.scrol{ height:248px; overflow-y:scroll;}

/* content */
.content,#comment{background:#fff;border:solid 1px #c3d7f0; line-height:200%; letter-spacing:1px;}
.content h2{ margin-bottom:6px}
.content p{word-wrap:break-word;clear:both;zoom:1;text-indent:2em;}
.content p img{margin:10px 10px 10px 0px;}
.extend{font-size:12px;color:#ccc;overflow:hidden;zoom:1;padding:5px 15px}

.discusul{  background:#FFF; width:968px; border:1px solid #C3D7F0; margin:30px 0px 10px;letter-spacing:1px;}
.discusul li{ padding:10px 20px; border-bottom:1px solid #DDD; color:#999;}
.discusul li span{ float:right;}
.discusul li p{ line-height:200%; font-size:14px; color:#000; }
.discusul li.pager{ padding:30px; border-bottom:none;text-align:center;margin:0px auto;background:#fff; }
.discusul li.pager a{margin:0 1px;border:1px solid #ccc;text-align:center;line-height:20px;padding:4px 8px;font-family:"瀹嬩綋";text-decoration:none}
.discusul li.pager a:hover{background:#00C;color:#FFF;border:1px solid #00C}
.discusul li.pager a.selected{background:#00C;color:#FFF;border:1px solid #00C;font-weight:700}
.discusul li.pubbox i{ color:#585858; font-style:normal;}
.discusul li.pubbox textarea{  font-size:14px; letter-spacing:1px; }

.listul{ background:#FFF; width:100%; border:1px solid #C3D7F0; margin:10px 0px;letter-spacing:1px;}
.listul li{ padding:5px 20px; border-bottom:1px solid #DDD; color:#000; font-size:14px;}
.listul li span{ display:inline-block; width:80px;}
/* Google骞垮憡 */
#googlead_bottom{ position:relative}
.g0{ text-align:right; margin:0px; padding:0px; line-height:100%;}.g0 a{ color:#999; font-size:12px; text-decoration:underline;}
.g1{ position:absolute; top:10px; left:15px;}.g1 a{ color:#999; font-size:12px;}
.g2{ text-align:center;}.g2 a{ font-size:16px; font-weight:bold; text-decoration:underline;}
.g3{ text-align:center; color:#333; line-height:18px; padding:5px 0 5px; font-size:14px}.g3 a{ color:#000}
.g4{ text-align:center; line-height:18px;}.g4 a{ color:#008000; font-size:14px; text-decoration:underline}


/* #right  */
#right .box{padding:10px;margin-bottom:10px;}
#right .box h3{line-height:26px; letter-spacing:normal;}
.boxul li{height:36px;line-height:36px; overflow:hidden;}
.boxul li span{ float:right; color:#999}
.boxul li a{text-overflow:ellipsis}
.piao li{height:36px;line-height:36px; overflow:hidden;}
.piao li span{ padding-left:10px;}
.piao li span.tj_r{ float:right; color:#999;}
#right .box table{ width:100%;}
#right .box table td{ padding:6px 0px; line-height:200%;}
#right .box table.smallline td{ line-height:normal}

.othercommunity .img{ width:80px;}
.othercommunity img{ padding:1px; width:70px; height:70px; border:1px solid #ddd;}
.othercommunity td{ text-align:left; height:80px;}

#footer{ text-align:center; }
#footer a{margin-left:8px;text-decoration:underline}

.rulImg6 li{ width:80px; height:95px; padding:10px 14px 5px 0; line-height:17px; float:left; text-align:center; overflow:hidden;}
.rulImg6 li a{ display:block;}
.rulImg6 li img{ max-width:66px; max-height:60px; _width:66px; _height:60px; border:1px solid #ccc; padding:1px; margin-bottom:5px;}
.rulImg li{ width:100px; height:95px; padding:20px 15px 10px 0; line-height:18px; float:left; text-align:center; font-size:12px}
.rulImg li a{ display:block;}
.rulImg li img{ max-width:96px; max-height:60px; _width:100px; _height:60px; border:1px solid #ccc; padding:1px; margin-bottom:5px;}
.top{ float:right;}.top a{ font-weight:lighter; font-size:12px}
.piclist li{ float:left; padding:15px 28px 5px; font-size:12px; text-align:center;}

/*  浏览  */
h1.comment{ width:98%;}
.imgul2{background:#FFF; width:968px; margin:30px 0px 10px; padding-bottom:15px; border:1px solid #C3D7F0;}
.imgul2 li{ list-style:none;width:71px; height:100px; overflow:hidden; float:left; line-height:18px;  margin:15px 0 0 15px; text-align:center}
.imgul2 li a.ax{ width:71px; height:71px; display:table-cell; *display:block; *font-size:66px; background:url(images/txbackground.gif) no-repeat 0 -372px;text-align:center; vertical-align:middle;}
.imgul2 li img{ max-width:50px; max-height:50px; _width:50px; _height:50px; vertical-align:middle; border:none;}
.imgul2 li a{ font-size:12px; text-decoration:none; color:#002cad}
.imgul2 li a:hover{ text-decoration:underline; color:#f00}

.boxleft td.phone span.tel-add{ position:relative; top:-5px; left:0; font-size:12px; color:#666; font-weight:lighter}
.zp{ height:30px; font-size:14px; vertical-align:middle}
.photo{ float:left; padding:8px; width:140px;}
.qiuzhi{ padding-left:170px; font-size:14px; letter-spacing:1px}.qiuzhi a{ text-decoration:underline}
.br{ float:right}.br a{ text-decoration:underline; color:#666; font-weight:lighter; font-size:12px;}
.ul3{ width:100%; margin-top:10px; overflow:hidden}
.ul3 li{ width:209px; float:left; margin-right:30px; font-size:12px}
.ul3 li.n{ text-align:right}.ul3 li.n a{ text-decoration:underline}
.ul3 li span{ float:right;}.ul3 li a:hover span{ text-decoration:underline}.ul3 li span b{ color:#f00}.ul3 li em{ font-style:normal; margin-right:15px; color:#999}